## libdata-phrasebook-perl 0.31

=== debian/changelog ===
libdata-phrasebook-perl (0.31-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Reviewed fix-typo patch and corrected word order
  * New upstream release
  * Removed 'GNU/Linux' from copyright
  * Main license updated to Artistic 2.0

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.
  * debian/control: remove (build) dependencies that are either in perl 5.10
    or only needed by author tests.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 11 Oct 2010 22:21:43 +0100

libdata-phrasebook-perl (0.29-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Initial Release. (Closes: #510053)
  * Set source format to '3.0 (quilt)'
  * Added B-D-I for libtest-pod-perl and libtest-yaml-meta-perl.
  * Added lintian override for spelling error

  [ Tim Retout ]
  * debian/copyright:
    + Add upstream copyright years.
    + Upstream is 'Artistic or GPL-1+', not 'GPL-2+'.
  * debian/libdata-phrasebook-perl.docs: Remove.
  * debian/libdata-phrasebook-perl.lintian-overrides: Remove.
  * debian/patches/fix-typo: New patch to fix typo picked up by lintian.
  * debian/control: Add libtest-pod-coverage-perl to B-D-I for tests.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 14 Aug 2010 19:27:15 +0100
