=== debian/control ===
Source: libdata-phrasebook-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-Phrasebook/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-phrasebook-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-phrasebook-perl/

Package: libdata-phrasebook-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: perl implementation of the phrasebook paradigm
 The phrasebook pattern is a technique to separate expressions in one language
 (e.g. SQL) from the main code that is written in another (e.g. Perl). The
 translations are kept in a separate file - the phrasebook.
