=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Phrasebook/   .*/Data-Phrasebook-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
