## libdata-phrasebook-perl 0.33

=== debian/changelog ===
libdata-phrasebook-perl (0.33-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nuno Carvalho ]
  * Remove patch to fix typos, fixed upstream.
  * d/control: Update Standards-Version to 3.9.3.
  * d/control: Update debhelper to version 8.
  * d/copyright: Update format.
  * d/copyright: Update copyright years.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 31 Jul 2012 11:58:06 +0100
