=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libdata-phrasebook-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Data-Phrasebook/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-phrasebook-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-phrasebook-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-phrasebook-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-phrasebook-perl.git
 
 Package: libdata-phrasebook-perl
 Architecture: all
