## libdata-phrasebook-perl 0.34

=== debian/changelog ===
libdata-phrasebook-perl (0.34-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711656)
  * New upstream release.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 19:40:26 +0200
