=== debian/control ===
Source: libdata-phrasebook-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmodule-pluggable-perl | perl (<< 5.17.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Data-Phrasebook/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-phrasebook-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-phrasebook-perl.git

Package: libdata-phrasebook-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmodule-pluggable-perl | perl (<< 5.17.0)
Description: perl implementation of the phrasebook paradigm
 The phrasebook pattern is a technique to separate expressions in one language
 (e.g. SQL) from the main code that is written in another (e.g. Perl). The
 translations are kept in a separate file - the phrasebook.
