=== debian/watch ===
version=3
https://metacpan.org/release/Data-Phrasebook/   .*/Data-Phrasebook-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
