=== debian/control ===
Source: libdata-phrasebook-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0)
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-phrasebook-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-phrasebook-perl.git
Homepage: https://metacpan.org/release/Data-Phrasebook
Testsuite: autopkgtest-pkg-perl

Package: libdata-phrasebook-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-pluggable-perl | perl:any (<< 5.17.0)
Suggests: libdata-phrasebook-loader-yaml-perl
Description: perl implementation of the phrasebook paradigm
 The phrasebook pattern is a technique to separate expressions in one language
 (e.g. SQL) from the main code that is written in another (e.g. Perl). The
 translations are kept in a separate file - the phrasebook.
 .
 Data::Phrasebook enables the framework for abstracting common or locale data
 out of your code into a datastore. The default is within a plain text file,
 but more complex datastores can be intrigrated via the use of other
 Data::Pharsebook::Loader distributions (eg YAML, XML, INI, DBI).
