=== debian/watch ===
version=4
https://metacpan.org/release/Data-Phrasebook   .*/Data-Phrasebook-v?@ANY_VERSION@@ARCHIVE_EXT@$
